/*
This CSS resource incorporates links to font software which is the valuable copyrighted
property of Monotype Imaging and/or its suppliers. You may not attempt to copy, install,
redistribute, convert, modify or reverse engineer this font software. Please contact Monotype
Imaging with any questions regarding Web Fonts:  http://www.fonts.com
*/

@font-face {
    font-family: "Avenir Next";
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url("https://dslntlv9vhjr4.cloudfront.net/fonts/2cd55546-ec00-4af9-aeca-4a3cd186da53.woff2") format("woff2"), url("https://dslntlv9vhjr4.cloudfront.net/fonts/1e9892c0-6927-4412-9874-1b82801ba47a.woff") format("woff");
}

@font-face {
    font-family: "Avenir Next";
    font-weight: 400;
    font-style: italic;
    font-display: swap;
    src: url("https://dslntlv9vhjr4.cloudfront.net/fonts/7377dbe6-f11a-4a05-b33c-bc8ce1f60f84.woff2") format("woff2"), url("https://dslntlv9vhjr4.cloudfront.net/fonts/92b66dbd-4201-4ac2-a605-4d4ffc8705cc.woff") format("woff");
}

@font-face {
    font-family: "Avenir Next";
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    src: url("https://dslntlv9vhjr4.cloudfront.net/fonts/627fbb5a-3bae-4cd9-b617-2f923e29d55e.woff2") format("woff2"), url("https://dslntlv9vhjr4.cloudfront.net/fonts/f26faddb-86cc-4477-a253-1e1287684336.woff") format("woff");
}

@font-face {
    font-family: "Avenir Next";
    font-weight: 500;
    font-style: italic;
    font-display: swap;
    src: url("https://dslntlv9vhjr4.cloudfront.net/fonts/3f380a53-50ea-4a62-95c5-d5d8dba03ab8.woff2") format("woff2"), url("https://dslntlv9vhjr4.cloudfront.net/fonts/8344e877-560d-44d4-82eb-9822766676f9.woff") format("woff");
}

@font-face {
    font-family: "Avenir Next";
    font-weight: 600;
    font-style: normal;
    font-display: swap;
    src: url("https://dslntlv9vhjr4.cloudfront.net/fonts/aad99a1f-7917-4dd6-bbb5-b07cedbff64f.woff2") format("woff2"), url("https://dslntlv9vhjr4.cloudfront.net/fonts/91b50bbb-9aa1-4d54-9159-ec6f19d14a7c.woff") format("woff");
}

@font-face {
    font-family: "Avenir Next";
    font-weight: 600;
    font-style: italic;
    font-display: swap;
    src: url("https://dslntlv9vhjr4.cloudfront.net/fonts/687932cb-145b-4690-a21d-ed1243db9e36.woff2") format("woff2"), url("https://dslntlv9vhjr4.cloudfront.net/fonts/bc350df4-3100-4ce1-84ce-4a5363dbccfa.woff") format("woff");
}

@font-face {
    font-family: "Avenir Next";
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url("https://dslntlv9vhjr4.cloudfront.net/fonts/14c73713-e4df-4dba-933b-057feeac8dd1.woff2") format("woff2"), url("https://dslntlv9vhjr4.cloudfront.net/fonts/b8e906a1-f5e8-4bf1-8e80-82c646ca4d5f.woff") format("woff");
}

@font-face {
    font-family: "Avenir Next";
    font-weight: 700;
    font-style: italic;
    font-display: swap;
    src: url("https://dslntlv9vhjr4.cloudfront.net/fonts/eaafcb26-9296-4a57-83e4-4243abc03db7.woff2") format("woff2"), url("https://dslntlv9vhjr4.cloudfront.net/fonts/25e83bf5-47e3-4da7-98b1-755efffb0089.woff") format("woff");
}

/* COMMON*/

:root {
    --blue: #4c28ff;
    --dark-blue: #1b0b6b;
    --lemon: #FFE97A;
    --header-height: 6.25rem;
    --light-grey: #f3f4f8;
    --dark: #24232d;
    --text-gray: #544e5d;
    --text-light-blue: #85a1cd;
    --text-dark-blue: #100b3c;
    --bowl-cyan: #00fff5;
    --background-grey: #EDECFF;
    --text-dark-gray: #544E5D;
    --link-active: var(--bowl-cyan);
    --light-background: #fafcff;
    --vh: 1vh;
}

@media all and (max-width: 768px) {
    :root {
        --header-height: 4.75rem;
    }
}

.visually-hidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
    outline: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
}

html {
    position: absolute;
    overflow-x: hidden;
    overflow-y: auto;
    height: 100%;
    width: 100%;
}

body {
    background-color: #4c28ff;
    background-color: var(--blue, #4c28ff);
    overflow-x: hidden;
    width: 100%;
    color: #100B3C;
    color: var(--text-dark-blue, #100B3C);
    font-family: "Avenir Next", Helvetica, arial, sans-serif;
    font-weight: 600;
    position: absolute;
    overflow-y: auto;
    -webkit-overflow-scrolling: auto;
}

section {
    position: relative;
    overflow-x: hidden;
}

button {
    cursor: pointer;
}

.flex {
    display: flex;
}

.flex-space-between {
    justify-content: space-between;
}

.flex-align-center {
    align-items: center;
}

.space-around {
    justify-content: space-around;
}

.clickable {
    cursor: pointer;
}

.opaque {
    opacity: 1;
}

.transparent {
    opacity: 0;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Avenir Next", Helvetica, arial, sans-serif;
    font-weight: 700;
    font-weight: normal;
}

h1, h2 {
    font-size: 3.75rem;
    font-weight: 700;
}

@media all and (max-width: 768px) {
    h1, h2 {
        font-size: 2.25rem;
    }
}

h5 {
    font-size: 1.25rem;
}

@media all and (max-width: 1023px) {
    .mobile-hidden {
        visibility: hidden;
        display: none;
    }
}

@media all and (min-width: 1023px) {
    .desktop-hidden {
        visibility: hidden;
        display: none;
    }
}

@media all and (max-width: 767px) {
    .mobile-hidden-section {
        display: none;
        visibility: hidden;
    }
}

nav#mobile-menu .logo {
    text-align: center;
    height: 1.625rem;
    width: 7.5rem;
    background-position: center;
    background-size: cover;
    display: block;
    background-image: url("/img/logo.svg");
    background-repeat: no-repeat;
}

/* FIRST SECTION */

section.first-section {
    background-image: url("/img/mission/bg-1.jpg");
    background-size: cover;
}

section.first-section .content {
    padding: 23.75rem 7.5rem 24.25rem;
    color: white;
    position: relative;
}

section.first-section h1.title {
    letter-spacing: -0.2px;
    margin: 0 0 1rem;
    line-height: 2.625rem;
}


section.first-section h5.sub-title {
    font-family: "Avenir Next", Helvetica, Arial, sans-serif;
    font-weight: 600;
    line-height: 1.2;
    margin: 0;
    max-width: 30.875rem;
}

/* FIRST SECTION MOBILE*/

@media all and (max-width: 768px) {

    section.first-section {
        background-image: url("/img/mission/bg-1-m.jpg"), linear-gradient(to top, rgba(63, 63, 63, 0.76), rgba(121, 121, 121, 0.62) 41%, rgba(255, 255, 255, 0.46));
        background-size: cover;
        background-blend-mode: multiply;
    }


    section.first-section .content {
        padding: 8.25rem 3.125rem 8rem;
    }

    section.first-section h1.title {
        letter-spacing: -0.7px;
        margin: 0 0 1rem;
    }

    section.first-section .mobile-fade {
        display: block;
    }
}


/* SECOND SECTION */

section.second-section {
    background-image: url("/img/mission/bg-2.svg");
    background-size: cover;
    margin-top: -14rem;
    /*
     todo rule out this top padding with media queries
    */
    z-index: 1;
    position: relative;
}

@media all and (min-width: 1580px) {
    section.second-section {
        margin-top: -15vw;
    }
}

section.second-section .content {
    padding: 19.5rem 7.5rem 11.875rem 13.5rem;
    display: flex;
    justify-content: space-between;
}

section.second-section .left-block,
section.second-section .right-block {
    flex: 1;
}

section.second-section h2.title {
    color: #4C28FF;
    color: var(--blue, #4C28FF);
    margin: 5.5rem 0 2rem;
    letter-spacing: -0.7px;
}

section.second-section .left-block p {
    max-width: 22.25rem;
    font-size: 1.125rem;
    line-height: 1.44;
}

section.second-section .left-block p + p {
    margin-top: 1.625rem;
}

section.second-section .right-block {
    position: relative;
}

section.second-section .trophy-doodle {
    left: 21rem;
    top: -1rem;
    position: absolute;
}

section.second-section .comment,
section.third-section .comment {
    font-size: 1rem;
    position: relative;
    background-color: white;
    width: 21em;
    border-radius: 1.25em;
    color: #544E5D;
    color: var(--text-dark-gray);
    box-shadow: 12px 12px 34px 0 rgba(25, 18, 144, 0.2);
}

section.second-section .comment .header,
section.third-section .comment .header {
    font-size: 0.875em;
    display: flex;
    align-items: center;
    padding-top: 0.5em;
}

section.second-section .comment .header .avatar,
section.third-section .comment .header .avatar {
    margin-left: 0.5em;
}

section.second-section .comment .header .title,
section.third-section .comment .header .title {
    margin-left: 1rem;
}

section.second-section .comment .body,
section.third-section .comment .body {
    font-size: 1.25rem;
    font-family: "Avenir Next", Helvetica, arial, sans-serif;
    font-weight: 600;
    color: #100B3C;
    color: var(--text-dark-blue, #100B3C);
    padding: 0 1.5em 1em 3.5rem;
    letter-spacing: -0.2px;
    line-height: 1.3em;
}


section.second-section .comment {
    position: relative;
}

section.second-section .comment:not(.comment-one):before,
section.third-section .comment:not(.comment-one):before {
    background-image: url('/img/home/tail-white.svg');
    display: block;
    height: 35px;
    width: 35px;
    background-repeat: no-repeat;
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    transform: translate(86%, 38%) rotate(-19deg);
}


section.second-section .comment.comment-one,
section.third-section .comment.comment-one {
    color: white;
    background-color: #7ab5ff;
    text-shadow: 0 0 2px #1e82ff;
}

section.second-section .comment.comment-one:before,
section.third-section .comment.comment-one:before {
    background-image: url('/img/mission/tail-blue.svg');
    display: block;
    height: 35px;
    width: 35px;
    background-repeat: no-repeat;
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    transform: translate(-82%, 5%) rotate(-19deg);
}

section.second-section .comment.comment-one {
    transform: rotate(-3deg) translate(-11px, 10px);
}

section.second-section .comment.comment-one .body,
section.third-section .comment.comment-one .body {
    color: white;
}


section.second-section .comment.comment-two {
    transform: rotate(3deg);
    top: -18px;
    right: -158px;
}

/* SECOND SECTION MOBILE*/

@media all and (max-width: 1190px) {
    section.second-section .content {
        padding-left: 7.25rem;
    }

    section.second-section .comment.comment-two {
        transform: rotate(3deg);
        top: 35px;
        right: -51px;
    }

    section.second-section .trophy-doodle {
        left: 17rem;
        top: 3rem;
        z-index: 1;
        position: absolute;
    }
}

@media all and (max-width: 768px) {
    section.second-section {
        background-image: url("/img/mission/bg-2-m.svg");
        margin-top: -12vw;
    }

    section.second-section .content {
        padding: 2rem 3rem 7.5rem;
        flex-direction: column;
    }

    section.second-section h2.title {
        margin-top: 3.125rem;
    }

    section.second-section .right-block {
        margin: auto;
    }

    section.second-section .comment-one {
        display: none;
    }

    section.second-section .left-block p:last-child {
        display: none;
    }

    section.second-section .comment.comment-two {
        transform: rotate(-4deg) scale(0.9);
        top: 8px;
        right: 38px;
    }

    section.second-section .trophy-doodle {
        left: 11rem;
        top: 10rem;
        transform: rotate(12deg) scale(0.8);
    }

}

@media all and (max-width: 420px) {
    section.second-section {
        background-image: url("/img/mission/bg-2-m.svg");
        margin-top: -17vw;
    }
}


/* THIRD SECTION */
section.third-section {
    color: white;
    padding: 8.125rem 0 9.75rem;
    overflow: visible;
    z-index: 1;
    position: relative;
    /*background-image: url("/img/mission/bg-3.svg");*/
    /*background-size: cover;*/
    /*background-color: transparent;*/
    /*background-repeat: no-repeat;*/
    /*background-position-y: -6vw;*/
}

section.third-section .content {
    position: relative;
    overflow: visible;
}

section.third-section .title-block {
    margin: auto;
    max-width: 30rem;
}

section.third-section h2.title {
    line-height: 1;
    letter-spacing: -0.7px;
    text-align: center;
    margin: 0 0 2.375rem;
}

section.third-section .title-block p {
    text-align: center;
    font-size: 1.125rem;
    line-height: 1.625rem;
    font-family: "Avenir Next", Helvetica, Arial, sans-serif;
    font-weight: 500;
}

section.third-section .comments-block {
    margin: 2.5rem 0 0 9.75rem;
    position: relative;
}

section.third-section .comment-one {
    transform: rotate(-3deg) translate(25px, 5px)
}

section.third-section .comment-two {
    position: relative;
    transform: rotate(3deg);
    right: -289px;
    bottom: 1rem;
}

section.third-section .hands-doodle {
    position: absolute;
    top: 8.5rem;
    left: 6rem;
}

section.third-section .streaks {
    position: absolute;
    transform: rotate(-6deg) scale(0.7);
    top: -3rem;
    left: -3rem;
    fill: #ffe97a;
}

section.third-section .streak {
    display: block;
    will-change: opacity;
    opacity: 0;
    transition: opacity 0.2s ease-in;
}

section.third-section .streak.visible {
    opacity: 1;
}


section.third-section .mobile.text {
    display: none;
}

section.third-section .posters-block {
    position: absolute;
    top: 171px;
    left: 64%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    max-height: 56rem;
    transform: rotate(15deg);
}

section.third-section .poster {
    width: 298px;
    height: 298px;
    background-size: cover;
    border-radius: 1.375rem;
    margin: 1.125rem;
    box-shadow: 21px 51px 91px 0 rgba(27, 11, 107, 0.79);
}

section.third-section .qa-1 {
    background-image: url("/img/mission/joel-peterson.png");
}

section.third-section .qa-2 {
    background-image: url("/img/mission/susan-credle.png");
}

section.third-section .qa-3 {
    background-image: url("/img/mission/anselmo-ramos.png");
    margin-top: 11.25rem;
}

section.third-section .qa-4 {
    background-image: url("/img/mission/alex-liu.png");
}

section.third-section .mobile.section-footer {
    display: none;
}


/* THIRD SECTION MOBILE */
@media all and (max-width: 1200px) {

    section.third-section .comment-two {
        right: -244px;
        bottom: 0;
    }

    section.third-section .hands-doodle {
        left: 3rem;
    }

    section.third-section .comments-block {
        margin: 2.5rem 0 0 2.375rem;
    }
}

@media all and (max-width: 1024px) {

    section.third-section .streaks {
        display: none;
    }

    section.third-section .posters-block {
        left: 75%;
    }
}

@media all and (max-width: 768px) {
    section.third-section {
        padding: 4rem 1.5rem 10rem 3rem;
        background-color: #4C28FF;
        background-color: var(--blue, #4C28FF);
    }

    section.third-section h2.title {
        line-height: 2.5rem;
        letter-spacing: -0.35px;
        text-align: left;
        margin: 0 0 1.75rem;
    }

    section.third-section .desktop.text {
        display: none;
    }

    section.third-section .comments-block {
        padding-left: 2.375rem;
        margin: 2.5rem auto 0;
        width: 18rem;
    }

    section.third-section .mobile.text {
        display: block;
        max-width: 18.125rem;
        font-size: 1.125rem;
        line-height: 1.625rem;
        text-align: left;
        margin: auto;
    }

    section.third-section .comment-one {
        transform: rotate(3deg) translate(-65px, 5px) scale(0.9);
    }

    section.third-section .comment-two {
        right: 68px;
        bottom: -10px;
        transform: rotate(-2deg) scale(0.9);
    }

    section.third-section .hands-doodle {
        left: 12rem;
        top: -7.5rem;
        transform: scale(0.9);
    }

    section.third-section .posters-block {
        position: relative;
        display: block;
        max-height: initial;
        transform: none;
        top: 5rem;
        left: initial;
        width: 24rem;
        margin: auto;
    }

    section.third-section .poster {
        height: 133px;
        width: 133px;
        margin: 0;
        display: inline-block;
        position: absolute;
        transform: rotate(15deg);
        border-radius: 9px;
        box-shadow: 11px 26px 47px 0 rgba(27, 11, 107, 0.79);
    }

    section.third-section .poster:first-child {
        position: relative;
    }

    section.third-section .qa-1 {
        z-index: 3;
    }

    section.third-section .qa-2 {
        left: 7rem;
        z-index: 2;
    }

    section.third-section .qa-3 {
        left: 14rem;
        z-index: 1;
    }

    section.third-section .qa-4 {
        display: none;
    }


    section.third-section .mobile.section-footer {
        display: block;
        width: 100%;
        left: 0;
        position: absolute;
        bottom: 0;
        transform: translateY(99%);
    }

}

@media all and (max-width: 400px) {
    section.third-section .posters-block {
        left: -2rem;
    }
}

/* FOURTH SECTION*/
section.fourth-section {
    /* todo add .wepb variant for non-IE browsers when image is finalized*/
    background-image: url("/img/mission/bg-4.png");
    background-size: cover;
    margin-top: -2.5rem;
}

section.fourth-section .content {
    display: flex;
    width: 100%;
    justify-content: flex-end;
    padding: 25rem 4.625rem 13.25rem;
}

section.fourth-section .image-label {
    position: relative;
    left: -4rem;
}

section.fourth-section .title-block {
    max-width: 35rem;
}

section.fourth-section h2.title {
    color: #4C28FF;
    color: var(--blue, #4C28FF);
    line-height: 1;
    letter-spacing: -0.7px;
    margin: 0 0 2.375rem;
}

section.fourth-section p {
    max-width: 22.25rem;
    margin: 0;
    font-size: 1.125rem;
    line-height: 1.625rem;
    color: #24232d
}

/* FOURTH SECTION MOBILE */
@media all and (max-width: 1300px) {
    section.fourth-section {
        background-position-x: -128px;
    }
}

@media all and (max-width: 1190px) {
    section.fourth-section h2.title {
        max-width: 22rem;
    }

    section.fourth-section p {
        max-width: 18.25rem;
    }

    section.fourth-section .content {
        padding: 19rem 4.625rem 12.25rem;
    }
}

@media all and (max-width: 960px) {
    section.fourth-section .content {
        padding: 19rem 2.5rem 12.25rem 4.625rem;
    }

    section.fourth-section .content .title-block {
        width: 19rem;
    }
}

@media all and (max-width: 768px) {

    section.fourth-section {
        background-image: url("/img/mission/bg-4-m.webp");

        background-position-y: bottom;
        background-repeat: no-repeat;
        background-position-x: center;
    }

    @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
        section.fourth-section {
            background-image: url("/img/mission/bg-4-m.png");
        }
    }

    @media not all and (min-resolution: .001dpcm) {
        @media {
            section.fourth-section {
                background-image: url("/img/mission/bg-4-m.png");
            }
        }
    }

    @media screen and (min-color-index: 0) and(-webkit-min-device-pixel-ratio: 0) {
        @media {
            section.fourth-section {
                background-image: url("/img/mission/bg-4-m.png");
            }
        }
    }

    section.fourth-section .content {
        padding: 8.125rem 3rem 4.25rem;
        display: flex;
        flex-direction: column-reverse;
    }

    section.fourth-section h2.title {
        margin-bottom: 1.75rem;
        font-size: 2.5rem;
        max-width: 18rem;
        line-height: 2.75rem;
    }

    section.fourth-section p {
        padding-bottom: 2rem;
    }

    section.fourth-section .image-label {
        left: 7rem;
        top: 1rem;
        transform: scale(0.8);
    }
}


/* FIFTH SECTION*/
section.fifth-section {
    padding: 6.7rem 0;
    background-image: url("/img/mission/bg-5.jpg");
    background-size: cover;
}

section.fifth-section .content {
    background-color: white;
    max-width: 45.25rem;
    width: 100%;
    padding: 9.375rem 3.9rem 9.5rem 8.375rem;
    position: relative;
}

section.fifth-section .content h2.title {
    line-height: 1;
    color: #4C28FF;
    color: var(--blue, #4C28FF);
    letter-spacing: -0.7px;
    margin: 0 0 2.5rem;
}

section.fifth-section .content p {
    font-family: 'Avenir Next', Arial, Helvetice, sans-serif;
    font-weight: 600;
    color: #544e5d;
    font-size: 1.125rem;
    line-height: 1.625rem;
    max-width: 24.125rem;
}

section.fifth-section svg {
    position: absolute;
}

section.fifth-section .hands {
    top: 20rem;
    right: -5.5rem;

}

section.fifth-section .exclamation {
    top: 12rem;
    right: -10rem;
}

section.fifth-section .question {
    top: 8rem;
    right: -4rem;
}


/* FIFTH SECTION MOBILE*/
@media all and (max-width: 1024px) {
    section.fifth-section .content {
        padding-left: 6.375rem;
    }
}

@media all and (max-width: 768px) {
    section.fifth-section {
        padding: 0 1.375rem;
        overflow: hidden;
    }

    section.fifth-section .content {
        margin: 5.625rem auto;
        padding: 3.625rem 1.125rem;
        text-align: center;
    }

    section.fifth-section .hands {
        left: 0;
        bottom: -4rem;
        transform: scale(0.8);
        top: initial;

        right: initial;
    }

    section.fifth-section .exclamation {
        top: 1rem;
        right: -1.5rem;
        left: initial;
        bottom: initial;
        transform: scale(0.76);

    }


    section.fifth-section .question {
        top: -2.5rem;
        right: -1rem;
        transform: scale(1.5);

    }

    section.fifth-section .content h2.title {
        line-height: 2.5rem;
    }

    section.fifth-section .content p {
        padding: 0 2rem;
        letter-spacing: -0.2px;
        margin: auto;
        color: #24232D;
        color: var(--dark, #24232D);
    }
}


/* EIGHT SECTION */
section.sixth-section {
    background-color: #fafcff;
    background-color: var(--light-background, #fafcff);
    position: relative;
    width: 100%;
    height: 920px;
    overflow-y: hidden;

}

section.sixth-section .content {
    position: relative;
    max-width: 97rem;
    z-index: 1;
    width: 100%;
    margin: auto;
    padding: 10rem 9.25rem 0 13.625rem;
    justify-content: space-between;
}

section.sixth-section h2.heading {
    color: #4C28FF;
    color: var(--blue, #4C28FF);
    line-height: 3.75rem;
}


section.sixth-section .content .right-block {
    margin-top: 3rem;
    margin-left: 4rem;
}

section.sixth-section .content .left-block .phone-app {
    width: 390px;
    height: 781px;
    position: relative;
    background-image: url("/img/mission/phone-6.png");
    background-size: contain;

    z-index: 3;
    background-repeat: no-repeat;

}

section.sixth-section .left-block {
    position: relative;
}

section.sixth-section .phone-shadow {
    position: absolute;
    width: 181%;
    height: 169%;
    top: 50%;
    left: 50%;
    transform: translate(-48%, -50%);
    z-index: -1;
    background: radial-gradient(closest-corner at center, rgba(60, 41, 157, 0.4), rgba(60, 41, 157, 0) 61%);
}

section.sixth-section .backdrop {
    height: 100%;
    width: 100%;
}

section.sixth-section .backdrop,
section.sixth-section .backdrop img {
    position: absolute;
}

section.sixth-section .backdrop .blue-fish {
    top: 63%;
    left: 0;
    transform: translate(-58%, -63%) scaleX(-1) scale(1.2);
}

section.sixth-section .content .right-block .buttons-block {
    padding-left: 2rem;
}

section.sixth-section .content button.get-on {
    background-color: #4c28ff;
    background-color: var(--blue, #4c28ff);
    margin: 1.8rem 0 3rem;
    height: 3.25rem;
    width: 16.875rem;
    border-radius: 1.75rem;
    padding: 0 1rem;
    color: white;
    text-transform: uppercase;
    border: none;
    letter-spacing: 3px;
    font-size: 1.125rem;
    font-family: "Avenir Next", Helvetica, arial, sans-serif;
    font-weight: 700;
    line-height: 1.06;
}

section.sixth-section .content .install-button {
    font-size: 0.9375rem;
    font-family: "Avenir Next", Helvetica, arial, sans-serif;
    font-weight: 700;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 1px;
    color: #1b0b6b;
    color: var(--dark-blue, #1b0b6b);
    text-transform: uppercase;
    display: flex;
    align-items: center;
    margin-right: 3rem;
}


section.sixth-section .content .install-button .img-wrapper {
    margin-right: 1rem;
}

/* SIXTH SECTION MOBILE*/
@media all and (max-width: 1190px) {

    section.sixth-section .content {
        padding-left: 4rem;
        padding-right: 4rem;
    }

    section.sixth-section .content .left-block .phone-app {
        width: 536px;
        height: 785px;
    }

}

@media all and (max-width: 1024px) {
    section.sixth-section .content {
        padding-top: 6rem;
        flex-direction: column-reverse;
        align-items: center;
    }

    section.sixth-section .content .right-block {
        text-align: center;
        margin-bottom: 2rem;
    }

    section.sixth-section .content .right-block h2.heading {
        max-width: 26rem;
    }

    section.sixth-section .content .right-block .buttons-block {
        justify-content: space-between;
    }
}


@media all and (max-width: 1024px) {
    section.sixth-section .backdrop {
        display: none;
    }

    section.sixth-section {
        height: 100%;
    }

    section.sixth-section .content div.right-block {
        margin-top: 0;
        margin-right: 0;
        margin-bottom: 4rem;
    }

    section.sixth-section .content div.left-block {
        margin-top: 1rem;
    }

    section.sixth-section .content .right-block h2.heading {
        text-align: center;
        margin: auto;
    }

    section.sixth-section .content .buttons-block {
        padding-left: 2rem;
    }

    section.sixth-section .content .left-block {
        margin-left: 0;
    }

    section.sixth-section .content .left-block .phone-app {
        width: 439px;
        height: 880px;
    }

}


@media all and (max-width: 767px) {

    section.sixth-section {
        height: 725px;
    }

    section.sixth-section .content h2.heading {
        font-size: 2.5rem;
        line-height: 2.75rem;
    }

    section.sixth-section .content .right-block {
        margin-left: 0;
    }


    section.sixth-section .content button.get-on {
        width: 14.4375rem;
        height: 2.875rem;
        border-radius: 1.4375rem;
        font-size: 1rem;
        font-family: "Avenir Next", Helvetica, arial, sans-serif;
        font-weight: 700;
        letter-spacing: normal;
        margin-bottom: 2.5rem;
    }

    section.sixth-section .content .install-button {
        font-size: 0.6875rem;
        white-space: nowrap;
        width: 6rem;
    }

    section.sixth-section .content {
        padding-top: 4rem;
        text-align: center;
    }

    section.sixth-section .content .right-block h2.heading {
        max-width: 19.625rem;
        font-size: 2.5rem;
    }

    section.sixth-section .content div.right-block {
        margin-bottom: 0;
    }

    section.sixth-section .content .install-button .img-wrapper img {
        transform: scale(0.85);
    }

    section.sixth-section .content .left-block .phone-app {
        background-size: cover;
        background-repeat: no-repeat;
        background-image: url("/img/home/bg-8-1.png");
        width: 251px;
        height: 502px;
    }
}

/* OVERLAY, POP-UPS */
.download-button#mobile-download, section.first-section .download-button {
    background-color: #FFE97A;
    background-color: var(--lemon, #FFE97A);
    border-radius: 1.5625rem;
    padding: 0 1rem;
    color: #4c28ff;
    color: var(--blue, #4c28ff);
    text-transform: uppercase;
    border: none;
    letter-spacing: 0.9px;
    font-size: 1rem;
    font-family: "Avenir Next", Helvetica, arial, sans-serif;
    font-weight: 700;
    height: 3.125rem;
    width: 14.125rem;
    box-shadow: 4px 14px 34px 0 rgba(255, 167, 51, 0);
    /* transition: box-shadow 0.3s ease-in; */
}

.overlay-container.container-hidden {
    display: none;
    opacity: 0;
}

.overlay-container {
    background-color: rgba(0, 0, 0, 0.6);
    position: fixed;
    width: 100vw;
    height: 100vh;
    height: calc(var(--vh, 1vh) * 100);
    z-index: 20;
    opacity: 1;
    top: 0;
    transition: opacity 0.5s ease-in;
}

.overlay-container .popup {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.overlay-container .popup#phone-popup {
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 2.5rem;
    background-color: white;
    width: 26rem;
}

.overlay-container .popup#phone-popup img.fish-icon {
    width: 3.125rem;
    height: 3.125rem;
    margin-bottom: 2.75rem;
}

.overlay-container .popup#phone-popup img.fish-icon {
    width: 3.125rem;
    height: 3.125rem;
    margin-bottom: 2.75rem;
}

.overlay-container .popup#phone-popup h4.title {
    font-size: 1.5rem;
    font-family: "Avenir Next", Helvetica, arial, sans-serif;
    font-weight: 700;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.75rem;
    margin-bottom: 1.875rem;
    letter-spacing: -0.22px;
    text-align: center;
    color: #4c28ff;
    color: var(--blue);
}

.overlay-container .popup#phone-popup .close {
    display: block;
    position: absolute;
    width: 1.25rem;
    height: 1.25rem;
    top: 2rem;
    right: 2rem;
}

.overlay-container .popup#phone-popup form#sign-up {
    display: flex;
    flex-direction: column;
    text-align: center;
    width: 100%;
}

.overlay-container .popup#phone-popup form#sign-up .success-message {
    display: none;
}

.overlay-container .popup#phone-popup form#sign-up.success .success-message {
    display: block;
}

.overlay-container .popup#phone-popup form#sign-up.success :not(.success-message) {
    display: none;
}

.overlay-container .popup#phone-popup form#sign-up.success .error {
    display: none;
}


.overlay-container .popup#phone-popup .country-telephone-input {
    letter-spacing: -4px;
    border-radius: 1.125rem;
    position: relative;
    display: flex;
    flex-wrap: nowrap;
}

.overlay-container .popup#phone-popup .fsb-select,
.overlay-container .popup#phone-popup .country-code,
.overlay-container .popup#phone-popup .fsb-input {
    letter-spacing: normal;
    height: 3.125rem;
    background-color: #e2ebf8;
    border: none;
    font-size: 1.25rem;
    color: #544e5d;
}


.overlay-container .popup#phone-popup .country-code {
    line-height: 3rem;
    cursor: text;
    padding: 0 1rem;
}

.overlay-container .popup#phone-popup .fsb-input {
    padding: 0 1.5rem;
    border-radius: 1.5625rem;
    outline: none;
    width: 100%;
    min-width: auto;
}


.overlay-container .popup#phone-popup .send-link {
    width: 14.125rem;
    height: 3.125rem;
    border-radius: 1.5625rem;
    box-shadow: 49px 49px 110px 0 rgba(40, 34, 161, 0.35), 0 14px 16px 0 rgba(100, 0, 200, 0.13);
    background-color: #4c28ff;
    background-color: var(--blue);
    border: none;
    font-size: 1rem;
    font-family: "Avenir Next", Helvetica, arial, sans-serif;
    font-weight: 700;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 0.89px;
    text-align: center;
    color: white;
    text-transform: uppercase;
    margin: auto;
}

.overlay-container .popup#phone-popup .icons {
    margin: 28px auto 12px;
    display: flex;
    justify-content: space-between;
    width: 255px;
}

.overlay-container .popup#phone-popup .icons .icon {
    width: 121px;
    height: 36px;
    background-repeat: no-repeat;
    background-size: cover;
}

.overlay-container .popup#phone-popup .icons .icon.app-store {
    background-image: url("/img/home/apple-app-store.jpg");
    margin-right: 10px;
}

.overlay-container .popup#phone-popup .icons .icon.play-market {
    background-image: url("/img/home/google-play.jpg");
}

form#sign-up .error {
    color: red;
    opacity: 0;
    height: 0;
    transition: 0.2s opacity ease-in;
    margin-bottom: 0.5rem;
}

form#sign-up.error .error {
    opacity: 1;
    height: auto;
}

#mobile-download.download-button {
    position: fixed;
    bottom: 0;
    left: 50%;
    margin: 0 auto;
    z-index: 12;
    display: block;
    transform: translate(-50%, -50%) translateZ(0);
}

.translate-upper-left {
    transform: translateY(-100%) !important;
    transition: transform 1s linear !important;
}


/*MOBILE MENU*/
nav#mobile-menu {
    display: none;
    width: 100%;
    height: 100vh;
    text-align: center;
    position: fixed;
    z-index: 16;
    transform: translateY(100%) translateZ(0);
    will-change: transform;
    transition: transform 0.4s ease-in;
    color: white;
    background-color: #1B0B6B;
    background-color: var(--dark-blue);
}

@media all and (max-width: 1190px) {
    nav#mobile-menu {
        display: block;
        visibility: visible;
    }
}

nav#mobile-menu.visible {
    transform: translateY(0);
}

nav#mobile-menu .mobile-menu-header {
    height: 3.75rem;
    height: var(--header-height, 3.75rem);
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 2rem;
}

nav#mobile-menu .mobile-menu-header .logo {
    width: 5.625rem;
    height: 1.225rem;
}

nav#mobile-menu .mobile-menu-header .chevron {
    border-top: 2px solid #00FFF5;
    border-top: 2px solid var(--bowl-cyan);
    border-right: 2px solid #00FFF5;
    border-right: 2px solid var(--bowl-cyan);
    height: 1.25rem;
    width: 1.25rem;
    transform: rotate(-45deg);
    left: 16px;
    position: relative;
    top: 8px;
}

nav#mobile-menu .mobile-menu-header .mobile-menu-trigger {
    height: 50px;
    width: 100px;
    background: transparent;
    border: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    right: -1rem;
}

nav#mobile-menu .links-block {
    margin: 4.5rem 0.875rem;
}


nav#mobile-menu .socials-block {
    width: 10rem;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: absolute;
    bottom: 10rem;
    left: 50%;
    transform: translateX(-50%);
}

nav#mobile-menu .links-block .link-item {
    padding: 1.5rem;
    font-size: 1.375rem;
    border-top: 1px solid #00FFF5;
    border-top: 1px solid var(--bowl-cyan);
    display: block;
    color: white;
    width: 100%;
    position: relative;
    text-align: left;
}

nav#mobile-menu .links-block .link-item::after {
    display: block;
    content: "";
    border-top: 2px solid #00FFF5;
    border-top: 2px solid var(--bowl-cyan);
    border-right: 2px solid #00FFF5;
    border-right: 2px solid var(--bowl-cyan);
    height: 1rem;
    width: 1rem;
    transform: translateY(-50%) rotate(45deg);
    position: absolute;
    right: 1rem;
    top: 50%;
}

nav#mobile-menu .links-block .link-item:last-child {
    border-bottom: 1px solid #00FFF5;
    border-bottom: 1px solid var(--bowl-cyan);
}


nav#mobile-menu .socials-block .social-icon-fill {
    fill: white;
}


nav#mobile-menu button.get-app-button {
    width: 13rem;
    height: 2.875rem;
    border-radius: 1.4375rem;
    border: solid 1px #00fff5;
    border: solid 1px var(--bowl-cyan);
    font-size: 1.375rem;
    color: #00fff5;
    color: var(--bowl-cyan);
    text-transform: uppercase;
    background-color: transparent;
    position: absolute;
    bottom: 5rem;
    left: 50%;
    transform: translateX(-50%);
}

/*stick menu buttons to bottom for shorter screens*/
@media all and (max-height: 750px) {
    nav#mobile-menu button.get-app-button {
        bottom: 1rem;
    }

    nav#mobile-menu .socials-block {
        bottom: 5rem;
    }
}

@media all and (max-height: 600px) {

    nav#mobile-menu {
        height: 100%;
        overflow: scroll;
        padding-bottom: 20px;
    }

    nav#mobile-menu button.get-app-button {
        position: static;
        transform: none;
    }

    nav#mobile-menu .socials-block {
        position: static;
        margin-bottom: 1rem;
        transform: none;
    }
}

/*IE 11 specific*/
select::-ms-expand {
    display: none;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {

    .streak {
        display: block !important;
        opacity: 1 !important;
        visibility: visible;
    }

    footer.footer .content {
        margin-top: -11rem !important;
    }

    footer.footer .backdrop {
        position: relative !important;
        transform: translateY(-87%);
    }

}

.phone-terms-wrapper {
    font-size: 12px;
    display: block;
    max-width: 225px;
    margin: 20px auto 40px;
    text-align: center;
    color: #544E5D;
    color: var(--text-gray, #544E5D);
}
